{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/feedback/feedback",
			"style": {
				"navigationBarTitleText": "反馈问题"
			}
		},
		{
			"path": "pages/myfeedback/myfeedback",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/showmp_debug/showmp_debug",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/rechargepay/rechargepay",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/userrecharge/userrecharge",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/coupons/coupons",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path" : "pages/showmp/showmp",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#4c4c4c",
		"backgroundColor": "#F8F8F8",
		"usingComponents": {
			
			"riding-risk-component-pop": "/mycomponents/riding-risk-component-pop/index",
			"get-coupon": "plugin://couponPlugin/get-coupon"
			
		}
	}
}